VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces
note_expression_synth_processor.cpp File Reference
`#include "note_expression_synth_processor.h"`
`#include "../../common/voiceprocessor.h"`
`#include "note_expression_synth_controller.h"`
`#include "pluginterfaces/base/ustring.h"`
`#include "pluginterfaces/vst/ivstparameterchanges.h"`
`#include <algorithm>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::NoteExpressionSynth

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.